PROBE::IOSCHEDULER_T(3stap)

NAME
probe::ioscheduler_trace.elv_completed_request - Fires when a request is

SYNOPSIS

ioscheduler_trace.elv_completed_request

VALUES

rq_flags
    Request flags.

disk_major
    Disk major no of request.

disk_minor
    Disk minor number of request.

name
    Name of the probe point

elevator_name
    The type of I/O elevator currently enabled.

rq
    Address of request.

DESCRIPTION

completed.

SEE ALSO
tapset::ioscheduler(3stap)